/*Ana sayfa 10 haber*/
#hab10ovr{ display:block; height:296px; background:#fff; border:1px solid #ccc; overflow:hidden }
#hbrs{ display:block; height:280px; width:386px; line-height:14px; overflow:hidden}
#hbrs img{ width:386px}
#hbrs span{ padding:5px; display:block; font-size:10px}
#hbrs b{ display:block; height:16px; font-size:13px; overflow:hidden} 
#hlnks{ height:16px;}
#hlnks a{ display:block; width:15px; height:15px; float:left; text-decoration:none; line-height:15px; padding:0 8px; text-align:center; background:#c5d8e3; margin:0 1px}
#hlnks a:hover{ background:#99b8cf}
#hlnks .uzun{ width:30px !important}

.foto10list { display:block; width:388px; overflow:hidden; margin-top:10px}
.foto10list a{ display:block; float:left; margin:2px;}
.foto10list img{display:block; height:90px; width:90px; border:1px solid #ccc} 

